#up-btn {
    position: fixed;
    text-align: center;
    bottom: 1.2rem;
    right: 18.5%;
    left: 95%;
    max-width: 75px;
    width: 100%;
    font-size: 1.3rem;
    border: rgb(138,43,226);
    background-color: #808080;
    color: #232323;
    padding: .5px;
    border-radius: 4px;
    text-decoration: none;
    transition: all 0.75s;
}
#down-btn:hover,
#up-btn:hover {
    background-color: #232323;
    cursor: pointer;
    color: #808080;
    transition: all 0.75s;
}
#down-btn {
    transition: all 0.75s;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 0.5em;
    transform: translate(-50%, -50%);
    max-width: 75px;
    width: 100%;
    font-size: 1.3rem;
    padding: .5px;
    border-radius: 1em;
    text-decoration: none;
}
#down-btn img {
    width: 100%;
    height: 100%;
}
#content {
    width: 100%;
    z-index: 99;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #121212;
    overflow: hidden;
}

.headline {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 8rem;
    transform: translate(-50%, -50%);
}

.über-uns {
    width: 65%;
    margin-top: 2%;
    height: 40%;
}
.über-uns p, .shop p {
    text-align: left;
    margin-left: 2em;
    font-size: 120%;
}
.shop {
    width: 65%;
    margin-top: 0.5%;
    height: 30%;
}
.shop, .über-uns{
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.12);
    margin-right: 2.5%;
    text-align: center;
    border-radius: 1em;
    border: 0.05em solid #121212;
    color: #b5b5bd;
    z-index: 101!important;
    font-size: small;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}